Subject: Re: [Webpush] WGLC for draft-ietf-webpush-encryption-08

From: Peter Beverloo <[email-masked]>
Date: Mon, 8 May 2017 17:56:26 +0100

+1

The draft looks great to me, thank you for driving this Martin! I sent a PR
with a few editorial suggestions. I've verified the example and will
provide an implementation of the draft for Chrome.

Thanks,
Peter

On Wed, Apr 26, 2017 at 7:25 AM, Martin Thomson <[email-masked]>
wrote:

> Aside from thinking that this is ready (author bias notwithstanding),
> if you want to send nits (or open issues), the draft is on github
> here:
>
> https://github.com/webpush-wg/webpush-encryption
>
> I'd be happy to take an input there.
>
> On 26 April 2017 at 08:04, Phil Sorber <[email-masked]> wrote:
> > 2. If you only find nits, they can be sent directly to the author(s)
>
> _______________________________________________
> Webpush mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/webpush
>

---

From: Phil Sorber <[email-masked]>
Date: Sat, 13 May 2017 20:18:56 +0000

Ok, it seems like we have consensus on this doc as well. I am going to move
this doc to "waiting for writeup" and I'll shepherd it also.

Thanks everybody!

On Mon, May 8, 2017 at 12:56 PM Peter Beverloo <[email-masked]> wrote:

> +1
>
> The draft looks great to me, thank you for driving this Martin! I sent a
> PR with a few editorial suggestions. I've verified the example and will